/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
font-family: ProximaNova-Regular;
src: url(/wp-content/themes/Avada-Child-Theme/fonts/ProximaNovaRegular.ttf);
}
@font-face {
font-family: Baskerville;
src: url(/wp-content/themes/Avada-Child-Theme/fonts/Baskerville.ttf);
}
@font-face {
font-family: baskvl;
src: url(/wp-content/themes/Avada-Child-Theme/fonts/baskvl.ttf);
}
.header_button .fusion-button {
    background-color: #5c8a3d;
      padding: 13px 14px;
}
.header_button .button-icon-divider-left i {
    background: #fff;
    padding: 2px;
    color: #5c8a3d;
}
.header_button .button-icon-divider-left {
    border-right: 0px !important;
}
.services_list li {
    color: #fff;
}
.amenities_checklist .fusion-li-item {
    color: #5c8a3d;
}
.floor_gallery .fusion-gallery-image {
    text-align: center;
}
.bg-blue::before {
  background-color: yellow;
}
ol li {
  list-style-type: none;
  position: relative;
}
ol li:before {
  counter-increment: myOrderedListItemsCounter;
  content: counter(myOrderedListItemsCounter)".";
  margin-right: .5em;
}
.list_number h4 {
    background: #136697;
    border-radius: 50%;
    padding: 20px 0px;
}
.nf-field-container .field-wrap .nf-element::placeholder {
    color: #023451;
}

.bottom_img, .bottom_img img {
  width: 100% !important;
}

@media screen and (max-width: 840px) {
.fusion-body .fusion-header-wrapper .fusion-header {
  background-color:#023451 !important;
  }
  
  
  .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 0 5px 0 !important;
}

.fusion-social-networks {
	padding: 0 0 0 !important;
}
  
}


